/*# HOME #*/

.homeContent {
    margin: 0 auto 20px auto;
}

/*# HOME/Boxes #*/

.boxLine, .footerBoxLine {
    width: 100%;
    display: table;
    margin: 0 0 26px 0;
}
.leftCol {
	margin-left: 18px;
	margin-bottom: 20px;
    float: left;
    width: 302px;
}
.centralCol {
	padding-left: 18px;
    float: left;
    width: 302px;
    margin: 0 26px;
}
.rightCol {
	padding-left: 15px;
	float: left;
	width: 302px;
}
.box {
    overflow: hidden;
    border: 1px solid #cdcdcd;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 3px 0px #999;
    -moz-box-shadow: 0px 0px 3px 0px #999;
    box-shadow: 0px 0px 3px 0px #999;
    background: #f0f0f0;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMGYwZjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #ffffff 0%, #f0f0f0 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f0f0f0));
    background: -webkit-linear-gradient(top,  #ffffff 0%,#f0f0f0 100%);
    background: -o-linear-gradient(top,  #ffffff 0%,#f0f0f0 100%);
    background: -ms-linear-gradient(top,  #ffffff 0%,#f0f0f0 100%);
    background: linear-gradient(top,  #ffffff 0%,#f0f0f0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f0f0',GradientType=0 );
}
.h400 {
    height: 400px;
}
.h300 {
    height: 300px;
}
.h200 {
    height: 200px;
}
.h100 {
    height: 100px;
}
.h50 {
    height: 50px;
}
.box .boxContent {
    padding: 13px;
}
.box .boxContent h2 {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-align: center;
    font-size: 16px;
    color: #F63;
    margin: 0 0 20px 0;
}

.box .boxContent h3 {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-align: center;
    font-size: 15px;
    color: #009;
    margin: 0 0 3px 0;
}

.box .boxContent h4 {
    font-family: Verdana, Geneva, sans-serif;
    font-weight: normal;
    text-align: center;
    font-size: 12px;
    color: #000;
    margin: 0 0 3px 0;
}

.box .boxContent h5 {
    font-family: Verdana, Geneva, sans-serif;
    font-weight: normal;
    text-align: center;
    font-size: 12px;
    color: #000;
    margin: 0 0 5px 0;
}

/*# HOME/Boxes/Brands #*/

.brandsBox {
}
.brandItem {
    display: table;
    width: 260px;
    margin: 0 auto 16px auto;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 4px;
}
/*
.brandItem:hover {
    background-color: #E6E6E6;
    -webkit-transition: background 1s ease;
    -moz-transition: background 1s ease;
    -o-transition: background 1s ease;
    transition: background 1s ease;
}
*/
.brandItem .brandLogo {
/*
    float: left;
    width: 60px;
    height: 60px;
    overflow: hidden;
*/
    display: none;
}
.brandItem .brandLogo img {
    width: 60px;
}
.brandItem .brandInfo {
/*
    margin: 0 0 0 80px;
*/
}
.brandItem .brandInfo h4 {
    margin: 0 0 3px 0;
    font-family: Helvetica, Arial, Sans-Serif;
    font-size: 16px;
    color: Black;
}
.brandItem:hover .brandInfo h4 a {
    color: #	900201;
}
.brandItem .brandInfo p {
    line-height: 14px;
    font-size: 11px;
}
.brandItem .brandInfo a {
    color: Black;
    text-decoration: none;
}
.brandItem .brandInfo a:hover {
    color: #900201;
}

/*# HOME/Boxes/Promo #*/

.promoBox {
    width: 250px;
    margin: 0 auto;
    border-bottom: 1px solid #ccc;
}
.promoBox .promoItem {
    width: 250px;
    min-height: 250px;
    margin: 0 auto;
}
.promoBox .promoItem a {
    text-decoration: none;
    display: block;
}
.promoBox .promoItem .promoItemImgBox {
    height: 187px;
    overflow: hidden;
    text-align: center;
}
.promoBox .promoItem img {
    width: 250px;
    /*min-height: 187px;*/
}
.promoBox .promoItem a h5 {
    margin: 13px 0 10px 0;
    font-family: Helvetica, Arial, Sans-Serif;
    font-size: 13px;
    font-weight: bold;
    color: black;
}
.promoBox .promoItem span {
    display: block;
    margin: 0 0 10px 0;
    font-family: Helvetica, Arial, Sans-Serif;
    font-size: 14px;
    font-weight: normal;
}
#promoNav {
    text-align: right;
    padding: 8px 0;
    width: 250px;
    margin: 0 auto;
}
#promoNav a {
    display: inline-block;
    text-align: center;
    line-height: 16px;
    margin: 0 5px;
    text-decoration: none;
    width: 16px;
    height: 16px;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
    -webkit-box-shadow: 0px 0px 3px 0px #666;
    -moz-box-shadow: 0px 0px 3px 0px #666;
    box-shadow: 0px 0px 3px 0px #666; 
    background-color: #f0f0f0;
    font-size: 10px;
    color: Gray;
}
#promoNav a.activeSlide, #promoNav a.activeSlide:hover  {
    background-color: #900201;
    color: White;
}
#promoNav a:hover  {
    color: Black;
    background-color: #d6d6d6;
}
#promoNav a:focus  {
    outline: none;
}
.linkMorePromo {
    width: 250px;
    margin: 0 auto;
    /*padding-top: 10px;*/
}

/*# HOME/Boxes/Cars #*/

.carsBox {
}
.carItem {
    display: table;
    width: 100%;
    height: 90px;
    overflow: hidden;
    border-bottom: 1px solid #CCC;
    /*padding-bottom: 13px;*/
    margin-bottom: 13px;
}
.carItem .carImg {
    float: left;
    width: 100px;
    height: 75px;
    overflow: hidden;
}
.carItem .carImg img {
    width: 100px;
    min-height: 75px;
}
.carItem .carInfo {
    margin: 0 0 0 113px;
}
.carItem .carInfo h4 {
    font-family: Helvetica, Arial, Sans-Serif;
    font-size: 12px;
    color: Black;
    font-weight: 12px;
    line-height: 14px;
    margin: 0 0 3px 0;
}
.carItem .carInfo h4 a {
    text-decoration: none;
    color: Black;
}
.carItem .carInfo h4 a:hover {
    text-decoration: underline;
}
.carItem .carInfo {
    margin: 0 0 5px 0;
    font-family: 'PTSansBold', 'PT Sans', Helvetica, Arial, Sans-Serif;
    font-weight: normal;
    font-size: 16px;
}
.carPrice {
    margin: 0 0 5px 0;
    font-family: Verdana, Geneva, sans-serif;
    font-weight: bold;
    font-size: 12px;
	color: #900;
}
.priceInfo {
    font-size: 11px;
    color: gray;
    font-style: italic;
}
.carItem .carInfo .carBtn {
    margin: 2px 2px 0 80px;
    font-size: 12px;
    color: White;
    height: 20px;
    line-height: 20px;
    float: left;
}
.carItem .carInfo .carBtn a {
    display: block;
    padding: 0 13px;
    height: 20px;
    line-height: 20px;
    font-size: 10px;
    font-family: Helvetica, Arial, Sans-Serif;
    text-transform: uppercase;
    color: White;
    text-decoration: none;
    background-image: url('../images/footerNavBg.png');
    background-repeat: repeat-x;
    background-position: center center;
    background-color: #7D7D7D;
    -webkit-box-shadow: 0px 0px 4px 0px #999;
    -moz-box-shadow: 0px 0px 4px 0px #999;
    box-shadow: 0px 0px 4px 0px #999;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.carItem .carInfo .carBtn a:hover {
    background-image: none;
    background-color: #e6e6e6;
    color: #7D7D7D;
}
.linkMoreCars {
    position: relative;
    margin-top: 15px;
}
.feedbackBox, .breadCrumbsBox {
    line-height: 16px;
    padding: 10px;
    background-color: #f0f0f0;
    border: 1px solid #cdcdcd;
    margin-bottom: 20px !important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.ErrorLabel {
    line-height: 16px;
    padding: 10px;
    background-color: #f0f0f0;
    border: 1px solid #cdcdcd;
    margin: 13px 13px 20px 13px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display: block;
    color: red;
}
